Einige Sicherheitslücken, die Tails 2.0 betreffen, wurden in Tails 2.0.1 behoben.

Wir empfehlen dringend, so schnell wie möglich auf Tails 2.0.1 zu aktualisieren.

Details